{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} New contract template{% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Contract Templates
        </p>
        <p class="subtitle">
            Edit contract template
        </p>
    </div>
</section>
<br>

<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <h3 class="title is-3 has-text-centered mb-6">Edit contract template</h3>

            <form action="{% url 'contract_template_edit' contract_template.id %}" method="POST">
                {% csrf_token%}
                {{form|crispy }}

                <button type="submit" class="button is-link"> Save </button>
            </form>
        </div>
    </div>
</div>
{% endblock %}